Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

CodeMirror for Post Editor

Write beautiful HTML code using the CodeMirror component for your WordPress posts.

What browsers can run CodeMirror?

The following desktop browsers are able to run CodeMirror:

  • Firefox 3 or higher
  • Chrome, any version
  • Safari 5.2 or higher
  • Opera 9 or higher (with some key-handling problems on OS X)
  • Internet Explorer 8 or higher in standards mode.
  • Internet Explorer 7 (standards mode) is usable, but buggy.

How can I contribute with an idea or feature request? Where can I report bugs?

Checkout my project repository on GitHub

Requires: 3.5 or higher
Compatible up to: 3.9.14
Last Updated: 3 years ago
Active Installs: 100+


5 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1